Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233669

Summary: a11y preferences brokenness
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED RAWHIDE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: davidz
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.18.0-8 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-12 18:25:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 150226    

Description Matthias Clasen 2007-03-23 18:09:18 UTC
There is some serious brokenness with the starting of a11y tools.
Just opening and closing the capplet makes half of my desktop vanish
behind a magnifier.

Comment 1 Matthias Clasen 2007-04-09 20:33:18 UTC
David, any progress on this ? 

Comment 2 David Zeuthen 2007-04-10 21:52:57 UTC
I've started looking at the the a11y work needed for Fedora 7, so yes.

Comment 3 David Zeuthen 2007-04-12 18:25:44 UTC
So I went ahead and disabled the start-at-helper patch. Justifications

 - the wording in the "Assistive Technologies Preferences" capplet clearly that
the checkboxes refer to starting the AT's when logging in
 - gdm is now accessible (bug 229912) -> preferred way to start AT's in the
first place
 - this will be completely reworked for GNOME 2.20 and Fedora 8